@charset "utf-8";
/*------------------------------------------------------------
	privacy
------------------------------------------------------------*/
#gHeader.clearfix{position: relative;}
#main p {
	margin-bottom: 41px;
	line-height: 2.4;
}
#main .topTxt {
	margin-bottom: 72px;
	padding-bottom: 68px;
	text-align: center;
	border-bottom: 1px solid #626262;
}
#main h4 {
	margin-bottom: 25px;
	font-size: 2.4rem;
	font-weight: 500;
}
#main .txt01 {
	margin-bottom: 11px;
}
#main .txtList {
	margin: 0 0 40px;
}
#main .txtList01 {
	margin: 0 0 40px 30px;
}
#main .txtList li {
	line-height: 2.4;
}
#main .txtList li ul {
	padding: 12px 0 8px 30px;
}
#main .txtList li ul li ul {
	padding: 10px 0 20px 40px;
}
#main .txt02 {
	margin-bottom: 92px;
}
@media all and (max-width: 896px) {
	#main p {
		margin-bottom: 43px;
		line-height: 2.2;
		text-align: justify;
	}
	#main .topTxt {
		margin: 0 0 43px;
		padding: 0 10px 47px;
		text-align: left;
	}
	#main h4 {
		margin-bottom: 19px;
		font-size: 1.5rem;
	}
	#main .txt01 {
		margin-bottom: 11px;
	}
	#main .txtList {
		margin: 0 0 40px;
	}
	#main .txtList01 {
		margin: 0 0 40px 24px;
	}
	#main .txtList li {
		line-height: 2.2;
	}
	#main .txtList li ul {
		padding: 12px 0 8px 24px;
	}
	#main .txtList li ul li ul {
		padding: 11px 0 30px 24px;
	}
	#main .txt02 {
		margin-bottom: 45px;
	}
}